Subject: Re: Error building QT
To: Todd Vierling <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 04/27/1999 21:39:26
On Tue, 27 Apr 1999, Todd Vierling wrote:
> : I did install xpkwedge.
> If you have USE_LOCALBASE_FOR_X11 in mk.conf, nuke it.  xpkgwedge is
> horribly broken right now.

Shouldn't we just disable this option for 1.4 to avoid further confusion?

 - Hubert

NetBSD - better for your uptime than Viagra